@charset "utf-8";

.header {
  position: sticky;
  top: 0;
  background: #343434;
  z-index: 100;
  border-bottom: 1px solid #e5e7eb;
}

.header-nav {
  display: flex;
  max-width: var(--max-wd);
  width: 95%;
  height: 64px;
  margin: 0 auto;
  align-items: center;
  justify-content: space-between;
}

.header-nav img {
  height: 42px;
}

.sub-header {
  position: relative;
}

.main-bg {
  height: 100%;
}

.bg-business {
  background: url(../img/layout/section-bg-business.jpg) no-repeat center center;
}

.bg-company {
  background: url(../img/layout/section-bg-company.jpg) no-repeat center center;
  background-size: cover;
}

.bg-contact {
  background: url(../img/layout/section-bg-contact.jpg) no-repeat center center;
  background-size: cover;
}

.visual-cover {
  height: inherit;
  position: absolute;
  top: 0;
  left: 0;
  bottom:0;
  right: 0;
  background: rgba(0,0,0, 0.5);
}

.main-bg video {
  object-fit: cover;
  position : absolute;
  top : 0;
  left : 0;
  min-width : 100%;
  min-height : 100%;
  width : auto;
  height : auto;
  z-index : -1;
}

.main-bg video[poster] {
  height:100%;
  width:100%;
}

.main-title {
  position: relative;
  margin: 0 auto;
  max-width: var(--max-wd);
}

.main-title-area  {
  padding: 75px 15px;
}

.main-title-area .small-title {
  font-size: 16px;
  letter-spacing: 8px;
  font-weight: 600;
  line-height: 22px;
  color: #d81921;
  padding-left: 2px;
}

.main-title-area h2 {
  margin: 20px 0;
  font-size: 50px;
  line-height: 56px;
  font-weight: 600;
  color: #fff;
}

.main-title-area .expl {
  font-size: clamp(12px, 1.6vw, 18px);
  font-weight: 300;
  color: #e7e7e7;
}

.main-info-area {
  position: relative;
  border-top: 1px solid #555555;
  padding: 35px 0;
  transition: all 0.6s;
}

.info-nav {
  max-width: var(--max-wd);
  margin: 0 auto;
}

.info-nav {
  max-width: var(--max-wd);
  margin: 0 auto;
}

.info-nav ul {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  padding: 0 15px;
}

.info-nav li {
  width: 30%;
  padding-left: 80px;
}

.info-nav li.mission {
  background: url(../img/layout/icon-company-mission.png) no-repeat left top;
}

.info-nav li.solution {
  background: url(../img/layout/icon-company-solution.png) no-repeat left top;
}

.info-nav li.vision {
  background: url(../img/layout/icon-company-vision.png) no-repeat left top;
}

.info-nav dt {
  margin-bottom: 2px;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
}

.info-nav dd {
  font-size: 14px;
  font-weight: 200;
  line-height: 20px;
  color: #d6d6d6;
  word-break: keep-all;
}

.btn {
  display: inline-block;
  padding: 8px 22px;
  text-align: center;
  border: 1px solid #ddd;
  border-radius: 6px;
  box-sizing: border-box;
}

.btn-header {
  color: #fff;
  font-weight: 500;
  font-size: clamp(0.81rem, 1.9vw, 1rem);
}

.btn-header:hover,.btn-header:active {
  background: #fff;
  color: #114d7f;
}

.btn-contact {
  color: #fff;
  background: #1a237e;
  font-weight: 500;
  font-size: clamp(0.81rem, 1.9vw, 1rem);
  width: 100%;
  padding: 8px 22px !important;
}

.btn-contact:hover,.btn-contact:active {
  background: #121fa3;
}

.container {
  width: 100%;
  height: 100%;
}

.card-section {
  padding: 50px 0 120px;
}

.card-holder {
  position: relative;
  margin: 0 auto;
  max-width: 1280px;
}

.card-title-holder {
  text-align: left;
  margin-bottom: 60px;
}

.card-title-holder .title {
  display: inline-block;
  font-size: 40px;
  font-weight: 200;
  line-height: 50px;
  color: #111;
}

.card-title-holder .title strong {
  font-size: 40px;
  font-weight: 600;
  line-height: 50px;
  color: #111;
}

.card-title-holder .text {
  padding-left: 15px;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  color: #666;
}

/* main - smart city 솔루션*/
.solution-holder {
  display: flex;
  flex: 1;
  justify-content: space-between;
  margin-left: -40px;
}

.solution-item {
  padding: 140px 0 40px;
  width: 290px;
  height: 300px;
  margin-left: 40px;
  box-shadow: 0 5px 20px 0px rgb(0 0 0 / 10%);
  text-align: center;
}

.solution-item.transportation {
  background: url(../img/business/icon-solution-system.png) no-repeat center top 20px #fff;
}

.solution-item.factory {
  background: url(../img/business/icon-solution-factory.png) no-repeat center top 20px #fff;
}

.solution-item.healthcare {
  background: url(../img/business/icon-solution-healthcare.png) no-repeat center top 20px #fff;
}

.solution-item.commerce {
  background: url(../img/business/icon-solution-commerce.png) no-repeat center top 20px #fff;
}

.solution-item.transportation:hover,.solution-item.transportation:active {
  background: url(../img/business/icon-solution-system_on.png) no-repeat center top 20px, linear-gradient(to right, #2e7de8 0%, #2ebbe8  100%);
}

.solution-item.factory:hover,.solution-item.factory:active {
  background: url(../img/business/icon-solution-factory_on.png) no-repeat center top 20px, linear-gradient(to right, #2e7de8 0%, #2ebbe8  100%);
}

.solution-item.healthcare:hover,.solution-item.healthcare:active {
  background: url(../img/business/icon-solution-healthcare_on.png) no-repeat center top 20px, linear-gradient(to right, #2e7de8 0%, #2ebbe8  100%);
}

.solution-item.commerce:hover,.solution-item.commerce:active {
  background: url(../img/business/icon-solution-commerce_on.png) no-repeat center top 20px, linear-gradient(to right, #2e7de8 0%, #2ebbe8  100%);
}

.solution-item .solution-name {
  margin-top: 20px;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  color: #2eace8;
}

.solution-item .solution-list {
  margin-top: 20px;
}

.solution-item .solution-list li {
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  color: #333333;
}

.solution-item:hover .solution-name,.solution-item:active .solution-name  {
  color: #fff;
}

.solution-item:hover .solution-list li,.solution-item:active .solution-list li {
  color: #f7f7f7;
}

.network-holder {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

.network-holder .view_flex-item {
  width: calc(50% - 10px);
}

.view_flex-item img {
  margin: 0 auto;
  width: 98%;
}

.network-summary-item {
  margin-top: 20px;
  padding: 15px 25px;
  background-color: #fff;
  box-sizing: border-box;
  box-shadow: 1px 1px 2px 1px #ddd;
}

.network-summary-item.performance {
  margin-top: 0;
}

.network-summary-item .title {
  padding-left: 50px;
  line-height: 50px;
  font-size: 24px;
  font-weight: 600;
  color: #c94c16;
  background: no-repeat left center;
  background-size: 40px auto;
}

.network-summary-item.performance .title {
  background-image: url('../img/business/icon-array-1.png');
}

.network-summary-item.availability .title {
  background-image: url('../img/business/icon-array-2.png');
}

.network-summary-item.secure .title {
  background-image: url('../img/business/icon-array-3.png');
}

.function-badge {
  display: inline-block;
  margin-left: 10px;
  padding: 8px 15px;
  font-size: 14px;
  color: #fff;
  background-color: #c94c16;
  border-radius: 20px;
}

.function-badge:first-child {
  margin-left: 0;
}

.network-summary-item .summary {
  margin-top: 5px;
  font-size: 16px;
  line-height: 20px;
}

.function-holder {
  margin-top: 15px;
}

.rsupc-section {
	margin: 0 auto 30px;
	background: url(../img/business/section-bg-rsupc.jpg) no-repeat center center;
	background-size: cover;
}

.rsupc-holder p {
  font-size: 18px;
  font-weight: 300;
  line-height: 26px;
  margin-bottom: 40px;
}

.rsupc-holder p strong {
  display: block;
  font-size: 30px;
  font-weight: 600;
  line-height: 40px;
  margin-bottom: 30px;
}

.differentiation-holder {
  display: flex;
  flex: 1;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-left: -4%;
  margin-top: -80px;
}

.differentiation-item {
  padding: 40px;
  width: 46%;
  max-width: 600px;
  height: 400px;
  margin-left: 4%;
  margin-top: 80px;
  background-size:cover;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
}

.differentiation-item:hover,.differentiation-item:active {
  background-size: auto 110%;
}

.differentiation-item.differentiation-01 {
  background: url(../img/business/differentiation-01.jpg) no-repeat center center;
  background-size: auto 100%;
}

.differentiation-item.differentiation-02 {
  background: url(../img/business/differentiation-02.jpg) no-repeat center center;
  background-size: auto 100%;
}

.differentiation-item.differentiation-03 {
  background: url(../img/business/differentiation-03.jpg) no-repeat center center;
  background-size: auto 100%;
}

.differentiation-item.differentiation-04 {
  background: url(../img/business/differentiation-04.jpg) no-repeat center center;
  background-size: auto 100%;
}

.differentiation-item .number {
  font-size: 45px;
  font-weight: 600;
  line-height: 60px;
  color: #fff;
  opacity: 0.6;
}

.differentiation-text {
  margin-top: 20px;
  font-size: 20px;
  font-weight: 500;
  line-height: 30px;
  color: #fff;
}

.partner-holder h3 {
  font-size: 32px;
  font-weight: 500;
  color: #222;
  margin-bottom: 10px;
  padding: 0 1%;
}

.partner-holder ul li {
  width: 18%;
  margin: 1%;
}

.partner-holder ul li img {
  display: block;
  width: 100%;
  border: 1px solid #eee;
  box-sizing: border-box;
}

.half-holder{
  display: flex;
  flex: 1;
  justify-content: space-between;
  gap: 50px;
}

.half-box{
  width: calc(50% - 25px);
}

.greeting-img-holder {
  position: relative;
}

.greeting-img-holder img {
  width: 100%;
  display: block;
}

.greeting-img-holder .rs-box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: absolute;
  right: 40px;
  bottom:-80px;
  width: 200px;
  height: 125px;
  text-align: center;
  background: linear-gradient(to right, #2e7de8 0%, #2ebbe8  100%);
}

.greeting-img-holder .rs-box span {
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  line-height: 52px;
}

.greeting-text-holder .greeting {
  margin-bottom: 30px;
  font-size: 30px;
  font-weight: 500;
  line-height: 40px;
  color: #2a9ed5;
}

.greeting-text-holder .text,.greeting-text-holder .employee {
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  color: #111;
}

.greeting-text-holder .employee {
  margin-top: 30px;
  font-weight: 500;
}

.organization-holder {
  margin-bottom: -50px;
}

.organization-bg {
  min-height: 80px;
}

.organization-box {
  position: relative;
  top: -50px;
}

.organization-box .img-web {
  display: block;
}

.organization-box .img-mobile {
  display: none;
}

.history-holder {
  overflow: hidden;
  position: relative;
}

.history-holder > ul {
  margin-left: -2%;
  position: relative;
}

.history-holder:after {
  content: '';
  display: block;
  position: absolute;
  top: 8px;
  width: 100%;
  height: 2px;
  background: #061b45;
}

.history-holder > ul .history-box:before {
  content: '';
  display: block;
  position: absolute;
  top: 3px;
  left: 0;
  width: 12px;
  height: 12px;
  border: 2px solid #005099;
  border-radius: 50%;
  background: #0086ff;
  z-index:1;
}

.history-holder .bg-text {
  position: absolute;
  bottom: 0;
  left: 0;
  font-size: 200px;
  line-height: 160px;
  font-weight: 600;
  color: #e1e1e1;
  opacity: 0.5 !important;
}

.history-box {
  position: relative;
  width: 23%;
  margin-left: 2%;
  padding-top: 25px;
}

.history-box .year {
  font-size: 28px;
  font-weight: 700;
  line-height: 36px;
  color: #061b45;
  margin-bottom: 20px;
}

.history-box .end-year {
  position: absolute;
  top: 25px;
  right: 0;
  font-size: 28px;
  font-weight: 700;
  line-height: 36px;
  color: #061b45;
  margin-bottom: 20px;
}

.history-box .history-text {
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  color: #2dbbe8;
}

.history-box .history-text ul {
  margin-top: 9px;
}

.history-box .history-text .list {
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  color: #111;
  margin-bottom: 9px;
  word-break: keep-all;
}

.arrow-right {
  right: 0;
  top: 0;
  position: absolute;
  height: 20px;
  width: 10px;
}

.arrow-right:after {
  content: ' ';
  height: 0;
  width: 0;
  position: absolute;
  border: 10px solid transparent;
  border-right-width: 0;
  border-left-color: #061b45;
}

.arrow-left {
  display: none;
  height: 50px;
  width: 20px;
  margin-left: -2px;
}

.arrow-left:after {
  content: ' ';
  height: 0;
  width: 0;
  position: absolute;
  border: 10px solid transparent;
  border-bottom-width: 0;
  border-top-color: #061b45;
  bottom: 0;
}

.qualification-section {
  margin: 0 auto 30px;
  background: url(../img/company/section-bg-qualification.jpg) no-repeat center center #f7f9fb;
  background-size: cover;
}

.qualification-holder {
  display: flex;
  flex: 1;
  margin-top: -40px;
  margin-left: -40px;
}

.qualification-box {
  margin-top: 40px;
  margin-left: 40px;
  width: 290px;
  height: auto;
  border: 1px solid #eee;
}

.qualification-box img {
  display: block;
  width: 100%;
}

.direction-holder {

}

.direction-box {
  width: 100%;
  height: 500px;
}

.direction-box .dummy-img {
  background: url(../img/company/map-500h.png) no-repeat center center;
  height: 100%;
}

.direction-title-item {
  background: #fff;
  padding: 3px;
  border: 1px solid #333;
  font-size: 0.9em;
  font-weight: 500;
  border-radius: 4px;
}

.transport-box {
  margin-top: 30px;
}

.transport-box h3 {
  font-size: 32px;
  font-weight: 500;
  color: #222;
}

.transport-item {
  margin-top: 15px;
  display: flex;
  gap: 80px;
  padding: 15px;
  border-top: 1px solid #777;
}

.transport-item-img {
  position: relative;
  width: 150px;
  height: 150px;
  background: #f5f5f5;
  border: 1px solid #ececec;
  border-radius: 100%;
}

.transport-item-img img {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 52px;
  height: 69px;
  transform: translate(-50%, -50%);
}

.transport-item-text h1 {
  font-size: 28px;
  font-weight: 600;
  color: #333;
  margin-bottom: 15px;
}

.transport-item-text-unit {
  display: flex;
  gap: 30px;
  align-items: center;
}

.transport-item-text-unit:not(:first-child) {
  margin-top: 15px;
}

.transport-item-text-unit img {
  width: 75px;
}

.transport-item-text-unit div:nth-child(2) {
  width: 95px;
  font-size: 1.2em;
  font-weight: 500;
  color: #1a1ab9;
}

.transport-item-text-unit div:nth-child(3) {
  font-size: 1em;
}

.inquiry-holder {
  margin: 0 auto;
  max-width: 640px;
}

.inquiry-title-holder .title {
  font-size: 30px;
  font-weight: 600;
  line-height: 40px;
  margin-bottom: 40px;
}

.contact-holder {
  margin: 20px 0 0;
  display: flex;
  align-items: center;
}

.contact-holder label {
  min-width: 80px;
}

/* animate */
.animate0,.animate1,.animate2,.animate3,.animate4,.animate5,.animate6,.animate7,.animate8,.animate9,.animate10 {
  opacity: 0;
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -ms-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;
}

.animate0,.animate1,.animate10 {
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  -o-transform: translateY(50px);
  transform: translateY(50px);
}

.animate1:nth-child(2),.animate1:nth-child(4) {
  margin-top: 70px;
}

.animate2,.animate4 {
  -webkit-transform: translateY(100px);
  -moz-transform: translateY(100px);
  -ms-transform: translateY(100px);
  -o-transform: translateY(100px);
  transform: translateY(100px);
}

.animate2:nth-child(2),.animate2:nth-child(4) {
  margin-top: 200px;
}

.animate3:not(:last-child),.animate7:nth-child(1),.animate8 {
  -webkit-transform: translateX(-100px);
  -moz-transform: translateX(-100px);
  -ms-transform: translateX(-100px);
  -o-transform: translateX(-100px);
  transform: translateX(-100px);
}

.animate3:last-child,.animate7:nth-child(2) {
  -webkit-transform: translateX(100px);
  -moz-transform: translateX(100px);
  -ms-transform: translateX(100px);
  -o-transform: translateX(100px);
  transform: translateX(100px);
}

.animate5,.animate6 {
  -webkit-transform: translateY(30px);
  -moz-transform: translateY(30px);
  -ms-transform: translateY(30px);
  -o-transform: translateY(30px);
  transform: translateY(30px);
}

.animate9 {
  -webkit-transform: translateY(-50px);
  -moz-transform: translateY(-50px);
  -ms-transform: translateY(-50px);
  -o-transform: translateY(-50px);
  transform: translateY(-50px);
}

.animate0.visible,.animate1.visible,.animate2.visible,.animate3.visible,.animate4.visible,.animate5.visible,.animate6.visible,.animate7.visible,.animate8.visible,.animate9.visible,.animate10.visible {
  opacity: 1;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}

/* footer */
.footer {
  padding: 30px 0;
  background: #131313;
  position: relative;
}

.footer-holder {
  position: relative;
  margin: 0 auto;
  max-width: 1280px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer-info-holder h1 {
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  color: #fff;
}

.footer-info-list li {
  display: block;
  margin-top: 10px;
  font-size: 14px;
  font-weight: 200;
  color: #949595;
}

.footer-info-list li:last-child {
  margin-top: 20px;
}

.footer-info-list li dl {
  margin-right: 12px;
}

.footer-info-list li dl dt,.footer-info-list li dl dd {
  display: inline-block;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  color: #c9c9c9;
}

.footer-info-list li dl dd {
  font-weight: 200;
  color: #949595;
}

.footer-contact-holder .contact-title-holder {
  margin-bottom: 10px;
}

.footer-contact-holder .contact-title-holder .title {
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  color: #ffffff;
}

.footer-contact-holder .tel {
  margin-bottom: 20px;
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
  color: #ffffff;
}

.error-container {
  position: relative;
  width: 100%;
  max-width: 640px;
  margin: 10% auto;
  padding: 1%;
}

.error-bg {
  background: url(../img/layout/error-bg.png) no-repeat center center;
  background-size: contain;
  background-color: #9d9d9d;
  border: 2px solid #7e7e7e;
  border-radius: 12px;
}

.error-content {
  position: relative;
  padding: 75px 0;
}

.error-title {
  text-align: center;
  margin-bottom: 36px;
}

.error-title div {
  font-size: 2em;
  font-weight: 600;
  color: #fff;
}

.error-cn {
  max-width: 520px;
  padding: 0 10px;
  margin: 0 auto;
}

.error-cn div {
  font-size: 0.95em;
  word-break: keep-all;
  color: #bbb;
  margin: 16px auto;
}

/* 대형 PC */
@media (max-width: 1280px) {
  .header-nav {
    height: 58px;
  }

  .header-nav img {
    height: 39px;
  }

  .main-title {
    max-width: 95%;
  }

  .btn {
    padding: 6px 22px;
  }

  .card-holder,.footer-holder {
    width: 95%;
    max-width: 1180px;
  }
}

/* PC */
@media (max-width: 1024px) {
  .header-nav {
    height: 54px;
  }

  .header-nav img {
    height: 37px;
  }

  .card-section {
    padding: 40px 0 100px;
  }

  .card-holder,.footer-holder {
    width: 90%;
  }

  .solution-holder {
    flex-wrap: wrap;
    margin-left: -6%;
  }

  .solution-item {
    width: 44%;
    height: 280px;
    margin-left: 6%;
    padding: 110px 0 40px;
  }

  .network-holder {
    display: block;
    margin: 0;
  }

  .network-holder .view_flex-item {
    width: 100%;
    margin: 0;
	margin: 20px 0;
  }

  .card-title-holder .text {
    padding-left: 0;
    margin-top: 10px;
    display: block;
    font-size: 16px;
    line-height: 26px;
  }

  .card-title-holder {
    margin-bottom: 40px;
  }

  .card-title-holder .title,.card-title-holder .title strong {
    font-size: 34px;
    line-height: 40px;
  }

  .rsupc-holder p {
    font-size: 16px;
    line-height: 26px;
  }

  .rsupc-holder p strong {
    font-size: 26px;
    line-height: 34px;
  }

  .differentiation-holder {
    margin-left: -6%;
  }

  .differentiation-item {
    width: 44%;
    height: 360px;
    margin-left: 6%;
  }

  .differentiation-item .number {
    font-size: 40px;
    line-height: 50px;
  }

  .differentiation-text {
    font-size: 18px;
    line-height: 28px;
  }

  .differentiation-text br {
    display: none;
  }

  .partner-holder ul li {
    width: 23%;
  }

  .card-title-area h2 {
    font-size: 40px;
    line-height: 50px;
  }

  .greeting-text-holder .greeting {
    font-size: 26px;
   	line-height: 34px;
   	margin-bottom: 20px;
  }

  .greeting-text-holder .text,.greeting-text-holder .employee {
    font-size: 16px;
  }

  .organization-holder {
    margin-bottom: -35px;
  }

  .organization-box {
    top: -35px;
  }

  .history-holder > ul {
    height: auto;
    margin-left: 0;
  }

  .history-holder:after {
    top: 6px;
    left: 7px;
    width: 2px;
    height: 100%;
  }

  .history-holder > ul .history-box:before {
    left: 1.5px;
    top: 6px;
  }

  .history-box {
    width: 100%;
    margin-bottom: 4%;
    margin-left: 0;
    padding-left: 30px;
    padding-top: 0;
  }

  .history-box:last-child {
    margin-bottom: 0;
  }

  .history-box .year {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 10px;
  }

  .history-box .end-year {
    top: unset;
    right: unset;
    bottom: -60px;
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 10px;
  }

  .arrow-right {
    display: none;
  }

  .arrow-left {
    display: block;
  }

  .qualification-holder {
    flex-wrap: wrap;
    margin-top: -3%;
    margin-left: -3%;
  }

  .qualification-box {
    margin-top: 3%;
    margin-left: 3%;
    width: 30.333%;
  }

  .inquiry-title-holder .title {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 30px;
  }

  .animate2:nth-child(2),.animate2:nth-child(4) {
    margin-top: 8%;
  }

  .footer-info-list li {
    margin-top: 0;
  }

  .footer-info-list li dl {
    margin-top: 10px;
  }

  .footer-contact-holder .tel {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 20px;
  }
}

@media screen and (max-width:900px) {
  .differentiation-item {
    height: 335px;
  }

  .organization-holder {
    margin-bottom: -30px;
  }

  .organization-box {
    top: -30px;
  }

  .history-holder .bg-text {
    font-size: 136px;
    line-height: unset;
    writing-mode: vertical-rl;
    text-orientation: upright;
    word-break: break-word;
  }
}

/* 태블릿 */
@media (max-width: 768px) {
  .header-nav {
    height: 46px;
  }

  .header-nav img {
    height: 31px;
  }

  .main-title-area .small-title {
    font-size: 14px;
	letter-spacing: 6px;
  }

  .main-title-area h2 {
    font-size: 32px;
    line-height: 40px;
  }

  .info-nav ul {
    padding: 0 25px;
  }

  .info-nav dt {
    font-size: 16px;
  }

  .info-nav dd {
    font-size: 12px;
  }

  .btn {
    padding: 4px 16px;
  }

  .card-section {
    padding: 50px 0;
  }

  .card-title-holder .text {
    margin-bottom: 20px;
  }

  .card-title-holder,.sub-section-title-holder {
    margin-bottom: 30px;
  }

  .card-title-holder .title,.card-title-holder .title strong {
    font-size: 24px;
    line-height: 32px;
  }

  .rsupc-holder p {
    margin-bottom: 30px;
  }

  .rsupc-holder p strong {
    font-size: 18px;
    line-height: 26px;
  }

  .differentiation-item {
    padding: 30px;
  }

  .differentiation-item .number {
    font-size: 32px;
    line-height: 40px;
  }

  .differentiation-text {
    font-size: 16px;
    line-height: 28px;
  }

  .partner-holder h3 {
    font-size: 20px;
  }

  .half-holder {
    flex-wrap: wrap;
  }

  .half-box {
    width: 100%;
  }

  .greeting-img-holder .rs-box {
    width: 140px;
   	height: 110px;
   	bottom: -70px;
  }

  .greeting-img-holder .rs-box span {
    font-size: 18px;
    line-height: 30px;
  }

  .greeting-text-holder .greeting {
    font-size: 20px;
  }

  .organization-holder {
    margin-bottom: -25px;
  }

  .organization-box {
    top: -25px;
  }

  .history-box .history-text {
    font-size: 14px;
    line-height: 22px;
  }

  .history-box .history-text .list {
    font-size: 12px;
    line-height: 20px;
  }

  .direction-box {
    height: 300px;
  }

  .direction-box .dummy-img {
    background: url(../img/company/map-300h.png) no-repeat center center;
  }

  .direction-title-item {
    font-size: 0.8em;
  }

  .transport-box {
    margin-top: 20px;
  }

  .transport-box h3 {
    font-size: 20px;
  }

  .transport-item-img {
    display: none;
  }

  .transport-item-text h1 {
    font-size: 18px;
    margin-bottom: 10px;
  }

  .transport-item-text-unit {
    gap: 10px;
  }

  .transport-item-text-unit:not(:first-child) {
    margin-top: 10px;
  }

  .transport-item-text-unit img {
    width: 55px;
  }

  .transport-item-text-unit div:nth-child(2) {
    width: 55px;
    font-size: 1em;
  }

  .transport-item-text-unit div:nth-child(3) {
    font-size: 0.8em;
  }
}

@media (max-width: 640px) {
  .card-section {
     padding: 30px 0;
  }

  .card-title-holder .text {
    font-size: 12px;
    margin-top: 5px;
  }

  .solution-item {
    height: 260px;
  }

  .solution-item .solution-name {
    font-size: 16px;
    line-height: 24px;
  }

  .solution-item .solution-list {
    margin-top: 10px;
  }

  .solution-item .solution-list li {
    font-size: 14px;
    line-height: 22px;
  }

  .network-summary-item .title {
    padding-left: 38px;
    font-size: 20px;
    background-size: 30px auto;
  }

  .network-summary-item {
    padding: 15px;
  }

  .network-summary-item .summary {
    font-size: 14px;
  }

  .view_flex-item img {
   	width: 92%;
  }

  .function-holder {
    margin: 0 0 0 -10px;
  }

  .function-badge {
    margin: 10px 0 0 10px;
    font-size: 12px;
  }

  .function-badge:first-child {
    margin-left: 10px;
  }

  .rsupc-holder p {
    margin-bottom: 20px;
    font-size: 14px;
  }

  .partner-holder ul li {
    width: 48%;
  }

  .greeting-img-holder .rs-box {
    bottom: -35px;
    width: 100px;
   	height: 80px;
   	padding: 5px;
   	box-sizing: border-box;
  }

  .greeting-img-holder .rs-box span {
    font-size: 16px;
    line-height: 24px;
  }

  .greeting-text-holder .greeting strong {
    font-size: 18px;
    line-height: 26px;
  }

  .greeting-text-holder .greeting {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 20px;
  }

  .greeting-text-holder .text,.greeting-text-holder .employee {
    font-size: 14px;
    line-height: 22px;
  }

  .organization-holder {
    margin-bottom: -50px;
  }

  .organization-box {
    top: -50px;
  }

  .organization-box .img-web {
    display: none;
  }

  .organization-box .img-mobile {
    display: block;
  }

  .history-box .year {
    font-size: 20px;
    line-height: 26px;
  }

  .history-box .end-year {
    bottom: -55px;
    font-size: 20px;
    line-height: 26px;
  }

  .qualification-holder {
    margin-top: -4%;
    margin-left: -4%;
  }

  .qualification-box {
    margin-top: 4%;
    margin-left: 4%;
    width: 46%;
  }

  .inquiry-title-holder .title {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 30px;
  }

  .footer-info-holder {
    width: 100%;
  }

  .footer-info-list {
    margin-top: 15px;
  }

  .footer-info-list li {
    font-size: 13px;
  }

  .footer-info-list li dl {
    margin-top: 5px;
  }

  .footer-info-list li:last-child {
    margin-top: 15px;
  }

  .footer-contact-holder {
    display: none;
  }

  .error-content {
    padding: 45px 0;
  }

  .error-title div {
    font-size: 1.2em;
  }

  .error-cn div {
    font-size: 0.85em;
  }
}

@media (max-width: 480px) {
  .header-nav {
    height: 42px;
  }

  .header-nav img {
    height: 29px;
  }

  .main-title-area  {
    padding: 45px 10px;
  }

  .main-title-area h2 {
    margin: 10px 0;
    font-size: 28px;
    line-height: 36px;
  }

  .info-nav ul {
    display: block;
    padding: 0 20px;
  }

  .info-nav li {
    width: 100%;
    margin-bottom: 20px;
  }

  .info-nav li:last-child {
    margin-bottom: 0;
  }

  .info-nav dd {
    font-size: 12px;
  }

  .btn {
    padding: 4px 10px;
  }

  .solution-holder,.differentiation-holder {
    margin-left: 0;
    margin-top: -8%;
  }

  .solution-item {
    width: 100%;
    height: auto;
    margin-top: 8%;
    margin-left: 0;
  }

  .differentiation-item {
    width: 100%;
    height: 240px;
    margin-top: 8%;
    margin-left: 0;
  }

  .differentiation-item:hover,.differentiation-item:active {
    background-size: 110% 110%;
  }

  .differentiation-item.differentiation-01 {
    background: url(../img/business/differentiation-01.jpg) no-repeat center center;
    background-size: 100% 100%;
  }

  .differentiation-item.differentiation-02 {
    background: url(../img/business/differentiation-02.jpg) no-repeat center center;
    background-size: 100% 100%;
  }

  .differentiation-item.differentiation-03 {
    background: url(../img/business/differentiation-03.jpg) no-repeat center center;
    background-size: 100% 100%;
  }

  .differentiation-item.differentiation-04 {
    background: url(../img/business/differentiation-04.jpg) no-repeat center center;
    background-size: 100% 100%;
  }

  .differentiation-text br {
    display: block;
  }

  .organization-holder {
    margin-bottom: -30px;
  }

  .organization-box {
    top: -30px;
  }

  .contact-holder {
    margin: 20px 0 0;
  }

  .contact-holder label {
    min-width: 65px;
    font-size: 0.85em;
  }

  .animate1:nth-child(2),.animate1:nth-child(4) {
    margin-top: 8%;
  }

  .footer-info-list li dl {
    float: inherit;
  }

  .footer-info-list li dl dt,.footer-info-list li dl dd {
    display: block;
  }
}

@media (max-width: 350px) {
  .container {
    min-width: 340px;
  }

  .main-title-area  {
    padding: 45px 5px;
  }

  .info-nav ul {
    display: block;
    padding: 0 15px;
  }

  .rsupc-holder {
    width: 80%;
  }

  .rsupc-holder p br {
    display: none;
  }

  .organization-holder {
    margin-bottom: -28px;
  }

  .organization-box {
    top: -28px;
  }
}
